authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- hector_geotiff
- hector_geotiff_plugins
- hector_trajectory_server
description: Contains launch files for the hector_geotiff mapper.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_slam__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_geotiff_launch__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_geotiff_launch__ubuntu_focal_amd64__binary
repo_name: hector_slam
timestamp: 1657935219.2499006
url: http://ros.org/wiki/hector_geotiff
